.hienthi_khoi li{
  display: inline-block; 
  background: #5955a2;
  height: 40px;
  border-radius: 4px;
}
.hienthi_khoi li a{
  color: white;
  line-height: 40px;
  font-size: 16px;
  padding: 6px;
}
.hienthi_khoi li.active{
  background: #E67D21 !important;
}
.hienthi_khoi li:hover{
  opacity: 0.8;
  cursor: pointer;
}
#ten_coquan{
  border: 1px solid #ccc;
  height: auto;
}
}
.hienthi_khoi li:nth-child(2), .hienthi_khoi li:nth-child(4), .hienthi_khoi li:nth-child(6), .hienthi_khoi li:nth-child(8){
   background: #8d88cb;
}
#ten_coquan li{  
  background: #8d88cb;
 border: 0.3px solid white;
}
#ten_coquan li a{  
  padding-left: 4px;
 height: 30px;
 font-size: 14px;
 line-height: 30px;
 color: white;
}
#ten_coquan li.active{  
   background: #E67D21 !important;
}
#ten_coquan li:hover{
  opacity: 0.8;
  cursor: pointer;
}
#logo .logo{
  float: left;
}
#logo .logo_right{
  float: left;
  margin-left: 10px;
}
#vitri p, #chucnang_nv p{
  margin-bottom: 10px !important;
}
#vitri p::first-letter, #chucnang_nv p::first-letter{ 
   margin-left: 20px;
}
.captrong{
  margin-left: 40px;
  margin-bottom: 6px;
}
.title_box_qh{
  font-size: 12px;
  padding: 16px 10px;
}
.title_coquan{
  font-size: 14px;
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 10px;
}
.list_folow li{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;

}
.list_folow li .fa{
  margin-right: 7px;
}
